@charset "UTF-8";
/* CSS Document */

/*----------common css start----------*/

/*==========default start==========*/
body {
	font-size: 62.5%;
	font-style: normal;
	font-weight: normal;
	color: #000;
	background-color: #FFF;
	position: relative;
}

@import url('https://fonts.googleapis.com/css?family=Reenie+Beanie');
body{
font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}


h1, h2, h3, {
	color: #000;
}

p {
	line-height: 1.5;
}

a {
	text-decoration: none;
	outline: none;
}

a:focus {
	outline: none;
}

a:link img {
	border: none;
}
a:visited img {
	border: none;
}
a:focus img,a:hover img {
	border: none;
}
a:active img {
	border: none;
}

a:link, a:visited {
	color: #888;
}

a:hover, a:active {
	color: #888;
}

section, article, aside, nav, header, footer, hgroup {
	display: block;
}

a img {
	border-style: none;
}

a img.linkimg{
	background: none!important;
}
 
a:hover img.linkimg {
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	background: none!important;
	-webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    -ms-transition: all 0.8s ease;
    transition: all 0.8s ease;
}
/*==========default end==========*/



/*==========frame start==========*/
body {
	margin: 0;
	padding: 0;
	width: 100%;
	min-height: 480px;
	min-width: 320px;
}

header {
	width: 100%;
	margin: 0 auto;
}

footer {
	clear: both;
	margin: 0 auto;
	width: 100%;
}


html, body { 
    height: 100%; 
}

/*==========frame end==========*/


/*==========main start==========*/

.box{
	margin-bottom: 100px;
	overflow: hidden;
	position: relative;
	z-index: 2;
}

.fitMovie{
	position: absolute;
}

.box__centered{
	min-width: 310px;
	left: 50%;
	position: absolute;
	top: 50%;
}

.box__contents{
	text-align: center;
	transform: translate(-50%,-50%);
		  z-index: 100;

}

.box__title{
	color: #fff;
	font-size: 60px;
	font-weight: 50;
	margin-top: -15px;
	font-family: 'Dancing Script', cursive,'Reenie Beanie', cursive, "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;

}

.box__text{
	color: #fff;
	font-size: 18px;
	font-family: 'Reenie Beanie', cursive, "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;

}

.sec{
	margin-bottom: 100px;
}

.overlay {
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  background-image: linear-gradient(45deg, rgba(0,0,0,.5) 80%, rgba(0,0,0,.8) 50%);
  background-size: 4px 4px;
}

.box__text a {
    padding: 0 8px;
	color: #FFF
}

.box__text a {
  position: relative;
  display: inline-block;
  padding: 0.35em;
  text-decoration: none;
}
.box__text a::after {
 position: absolute;
 bottom: 0;
  left: 0;
  content: "";
  display: inline-block;
  width: 0;
  height: 1px;
  background: #FFF;
  transition: 0.5s;
}
.box__text a:hover::after {
	width: 175px;
}

/*==========movie end==========*/





/*==========main end==========*/

@charset "UTF-8";
/****************************************
contents
*****************************************/

/*==========movie start==========*/

/*----------common css end----------*/